# Pinpoint_ColumnGroupExtension

This is an extension of the Column-Group content type. 

## Options this extension has

1). Row reverse (Mobile only) - This allows the admin user to reverse the items in the column on mobile - This reflects on the FE and in pagebuilder.

2). Number of columns (Mobile only) - This allows the admin user to choose to select between 1 or 2 columns on mobile - This reflects on the FE and in pagebuilder.

3). Gap (Mobile & Desktop) - This allows the user to input a gap value on the column group instead of adding a padding/margin to each individual item in the column group - This reflects on the FE and in pagebuilder.

**Installation:**
```
php bin/magento module:enable ColumnGroupExtension
php bin/magento setup:upgrade
php bin/magento setup:di:compile
```

Don't forget to enable it in app/etc/config.php.
